---
title: "Nodes"
date: 2024-03-27T12:00:00+01:00
draft: false
tags: dn42,nodes
---

pick one node and then send a [peering request](../peering-request)
or try using my [auto peering](/autopeer)

# Europe

- de01:
	- City: Frankfurt
	- Wireguard pubkey: OL2LE2feDsFV+fOC4vo4u/1enuxf3m2kydwGRE2rKVs= 
	- dn42-ipv4: 172.22.125.130
	- dn42-ipv6: fd63:5d40:47e5::130
	- endpoint: de01.dn42.lare.cc
	- internal ipv6 link local: fe80::3035:130

- de02:
  - City: Jena
  - Wireguard pubkey: dwtxXvpgWCGtX/QKFDaLXsWYRPd08Tg1JGsvzLudgjw=
  - dn42-ipv4: 172.22.125.131
  - dn42-ipv6: fd63:5d40:47e5::131
  - endpoint: de02.dn42.lare.cc
  - ipv6 link local: fe80::3035:131
  - Note: This node is ipv6 only on clearnet 
- uk01:
  - City: London
  - Wireguard pubkey: RJaU1kRfiOREvKihiDMFpNrEGpN8td3z+UvHxabOlR0=
  - dn42-ipv4: 172.22.125.138
  - dn42-ipv6: fd63:5d40:47e5::138
  - endpoint: uk01.dn42.lare.cc
  - ipv6 link local: fe80::3035:138

# (North) America
- usw1:
  - City: Phoenix, Arizona, US
  - Wireguard pubkey: Qd2XCotubH4QrQIdTZjYG4tFs57DqN7jawO9vGz+XWM=
  - dn42-ipv4: 172.22.125.132
  - dn42-ipv6: fd63:5d40:47e5::132
  - endpoint: usw1.dn42.lare.cc
  - ipv6 link local: fe80::3035:132
- use2:
  - City: Chicago, Illanois, US
  - Wireguard pubkey: AREskFoxP2cd6DXoJ7druDsiWKX+8TwrkQqfi4JxRRw=
  - dn42-ipv4: 172.22.125.137
  - dn42-ipv6: fd63:5d40:47e5::137
  - endpoint: use2.dn42.lare.cc
  - ipv6 link local: fe80::3035:137
- usw2:
  - City: San Jose, Callifornia, US
  - Wireguard pubkey: oWMjftHTU+ll9PG26adiQaipQ8HC6kO4puXGakw38j8=
  - dn42-ipv4: 172.22.125.139
  - dn42-ipv6: fd63:5d40:47e5::139
  - endpoint: usw2.dn42.lare.cc
  - ipv6 link local: fe80::3035:139

# Asia-Pacific
